## boogie 2.3.0.61016%2Bdfsg%2B3.gbp1f2d6c1

=== debian/control ===
Source: boogie
Section: cli-mono
Priority: extra
Maintainer: Benjamin Barenblat <bbaren@mit.edu>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Indep:
 cli-common-dev (>= 0.8),
 mono-devel (>= 2.4.2.3),
 mono-reference-assemblies-4.0,
 tzdata,
Standards-Version: 3.9.8
Homepage: http://research.microsoft.com/en-us/projects/boogie/
Vcs-Browser: https://benjamin.barenblat.name/gitweb/?p=debian-boogie.git
Vcs-Git: git://benjamin.barenblat.name/debian-boogie.git

Package: boogie
Architecture: all
Depends:
 libboogie-cil (= ${binary:Version}),
 mono-mcs,
 z3,
 ${cli:Depends},
 ${misc:Depends}
Suggests:
 libgtk2.0-0,
Description: verifiable programming language (compiler)
 Boogie is a compiler intermediate language with support for automatic invariant
 checking using an SMT solver such as Z3.  It supports program verification for
 a variety of other, higher-level languages, including Spec\#, C, Dafny, and
 Chalice.
 .
 This package contains the Boogie compiler, as well as bvd, the Boogie
 Verification Debugger.

Package: libboogie-cil
Architecture: all
Depends: ${cli:Depends}, ${misc:Depends}
Description: verifiable programming language (library)
 Boogie is a compiler intermediate language with support for automatic invariant
 checking using an SMT solver such as Z3.  It supports program verification for
 a variety of other, higher-level languages, including Spec\#, C, Dafny, and
 Chalice.
 .
 This package contains the Boogie library.
