## boogie 2.3.0.61016+dfsg+2.gbp4108246

=== debian/changelog ===
boogie (2.3.0.61016+dfsg+2.gbp4108246-1) unstable; urgency=medium

  ** SNAPSHOT build @41082463d783d6f8d8a5aaf69bf459b57bca6000 **

  * New snapshot for Dafny 1.9.7.

 -- Benjamin Barenblat <bbaren@mit.edu>  Sun, 05 Jun 2016 16:02:41 -0400

boogie (2.3.0.61016+dfsg+1.gbp64e8b3-1) unstable; urgency=medium

  ** SNAPSHOT build @64e8b33656140b87137d0662d9e6835e004d13c2 **

  * Initial release.

 -- Benjamin Barenblat <bbaren@mit.edu>  Fri, 01 Apr 2016 16:18:08 -0400
