=== debian/control ===
--- 
+++ 
@@ -8,11 +8,8 @@
  cli-common-dev (>= 0.8),
  mono-devel (>= 2.4.2.3),
  mono-reference-assemblies-4.0,
- tzdata,
 Standards-Version: 3.9.8
 Homepage: http://research.microsoft.com/en-us/projects/boogie/
-Vcs-Browser: https://benjamin.barenblat.name/gitweb/?p=debian-boogie.git
-Vcs-Git: git://benjamin.barenblat.name/debian-boogie.git
 
 Package: boogie
 Architecture: all
@@ -22,8 +19,6 @@
  z3,
  ${cli:Depends},
  ${misc:Depends}
-Suggests:
- libgtk2.0-0,
 Description: verifiable programming language (compiler)
  Boogie is a compiler intermediate language with support for automatic invariant
  checking using an SMT solver such as Z3.  It supports program verification for
