=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with cli

.PHONY: override_dh_auto_build
override_dh_auto_build:
	xbuild Source/Boogie.sln
