## boogie 2.3.0.61016+dfsg+3.gbp1f2d6c1

=== debian/changelog ===
boogie (2.3.0.61016+dfsg+3.gbp1f2d6c1-1) unstable; urgency=medium

  ** SNAPSHOT build @1f2d6c15cc587e9e1b91be70186ee9a26d5e1928 **

  * New snapshot for Dafny 1.9.8.
  * Build-Depend on tzdata (Closes: #839497).

 -- Benjamin Barenblat <bbaren@mit.edu>  Sat, 29 Oct 2016 21:52:24 -0400
