=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,4 @@
 
 .PHONY: override_dh_auto_build
 override_dh_auto_build:
-	xbuild Source/Boogie.sln
+	xbuild /p:TargetFrameworkVersion=v4.0 Source/Boogie.sln
