## boogie 2.4.1+dfsg

=== debian/changelog ===
boogie (2.4.1+dfsg-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
  * Update debian/watch file.
  * Update debian/copyright:
    - New upstream license.
    - Relicense debian/* to match new upstream license (Expat)
      (see https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=944876#20).
    - Exclude prebuilt Windows binary from the source tree.
  * Update licenses in debian/{boogie,bvd}.1.
  * Change Priority to optional in debian/control.
  * Upgrade to debhelper compat level 12.
  * Update build dependencies (Closes: #927171).
  * Upgrade to Standards-Version 4.4.1.
  * Fix debian/rules to make the new version build.
  * Enable autopkgtest package testing, and add mccarthy-{91,92} tests.
  * Update Vcs-Git and Vcs-Browser fields in debian/control.

 -- Fabian Wolff <fabi.wolff@arcor.de>  Mon, 16 Dec 2019 14:25:20 +0100
