=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: boogie
 Section: cli-mono
-Priority: extra
+Priority: optional
 Maintainer: Benjamin Barenblat <bbaren@mit.edu>
-Build-Depends:
- debhelper (>= 9),
-Build-Depends-Indep:
- cli-common-dev (>= 0.8),
- mono-devel (>= 2.4.2.3),
- mono-reference-assemblies-4.0,
-Standards-Version: 3.9.8
+Build-Depends: debhelper-compat (= 12),
+               cli-common-dev,
+               mono-devel,
+               tzdata
+Standards-Version: 4.4.1
 Homepage: http://research.microsoft.com/en-us/projects/boogie/
+Vcs-Browser: https://salsa.debian.org/debian/boogie
+Vcs-Git: https://salsa.debian.org/debian/boogie.git
 
 Package: boogie
 Architecture: all
@@ -19,6 +19,8 @@
  z3,
  ${cli:Depends},
  ${misc:Depends}
+Suggests:
+ libgtk2.0-0,
 Description: verifiable programming language (compiler)
  Boogie is a compiler intermediate language with support for automatic invariant
  checking using an SMT solver such as Z3.  It supports program verification for
