=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode
# export DH_VERBOSE = 1

%:
	dh $@ --with cli

override_dh_auto_build:
	# Apparently, the Mono C# compiler does not support pattern
	# matching yet. The proper thing to do here would be to patch
	# Witnesses.cs, but unfortunately, dpkg-source fails
	# spectacularly when it comes to patching files with DOS
	# (CRLF) line endings. Therefore, we need to do a "manual
	# patch" here:
	sed -i 's/is null/== null/g' Source/Concurrency/Witnesses.cs
	xbuild /p:TargetFrameworkVersion=v4.0 Source/Boogie.sln
	sed -i 's/is null/== null/g' Source/Concurrency/Witnesses.cs
