=== debian/tests/control ===
Tests: mccarthy-91 mccarthy-92
Depends: @
