=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,repack, \
    dversionmangle=auto, \
    filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%boogie-$1.tar.gz%" \
    https://github.com/boogie-org/boogie/releases \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
